Error 'irc' does not exist in the current context

Easy to use IRC implementation for Unity.
pvzkiller
New face
Posts: 1
Joined: Thu Aug 03, 2017 2:41 am

Error 'irc' does not exist in the current context

Postby pvzkiller » Thu Aug 03, 2017 2:43 am

Right when opening the demo, Unity 2017.1.0f3 throws me error 'irc' does not exist in the current context. I touched to absolutely nothing, I directly hit play to test out-of-the-box. Any idea? This aspect is crucial to my development, and urgent. I just bought the asset on the Unity asset store, I want support as soon as possible please! You can also email me.

User avatar
dez
L.F.A. TEAM
Posts: 415
Joined: Thu Jun 02, 2005 11:16 pm
Contact:

Re: Error 'irc' does not exist in the current context

Postby dez » Tue Aug 22, 2017 12:08 pm

o boy, sorry for the late reply.

If you still need support you can message me on twitter, or email dez at lfagames

User avatar
dez
L.F.A. TEAM
Posts: 415
Joined: Thu Jun 02, 2005 11:16 pm
Contact:

Re: Error 'irc' does not exist in the current context

Postby dez » Wed Aug 23, 2017 12:26 am

Hmm I don't have 2017 installed yet. Let's see if we can get it.

I just did a test with 5.6.2f1 and everything seems OK.

Try the following:

In your player settings... try going to the 'Other Settings' and set Api Compatibility Level to .NET 2.0
Does that fix the error?

If it doesn't please paste the exact error text and also the file and line number where the issue is occuring.


Return to “Easy IRC Chat”

Who is online

Users browsing this forum: No registered users and 1 guest

cron